prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QmlCore
Description: Qt QmlCore module
Version: 6.11.1
Libs: -L${libdir} -lQt6QmlCore
Cflags: -I${includedir}/QtQmlCore -I${includedir} -DQT_QMLCORE_LIB
Requires: Qt6Core Qt6Qml
